# # CreateUserRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**seller_id** | **int** | id продавца | [optional] 
**active** | **bool** | Активен | [optional] 
**login** | **string** | Логин | [optional] 
**last_name** | **string** | Фамилия | [optional] 
**first_name** | **string** | Имя | [optional] 
**middle_name** | **string** | Отчество | [optional] 
**email** | **string** | Email | [optional] 
**phone** | **string** | Телефон | [optional] 
**password** | **string** | Пароль | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


